/* CSS Document */
.menu_area {position: absolute; right: 10%;}
.main_nav_ul > li{ padding-right: 2.2vw!important;}
.main_nav_ul > li > a {padding: 0px!important;}

@media all and (max-width: 1536px) {
	.menu_area { right: 13%;}
}
@media only screen and (min-width:1401px){
}
@media all and (max-width: 1366px) {
	.link_arrow{ margin: 0px 20px 0px 0px!important;}
	.main_nav_ul > li{ padding-right: 0.8vw !important;}
	.main_nav_ul > li > a{ padding: 0px 15px 0px 0px!important; font-size: 17px!important;}
}

@media all and (max-width: 1024px){
	.main_nav_ul > li > a { padding: 0px 10px 0px 0px!important; font-size: 90%!important;}
	.link_arrow{ margin: 0px 10px 0px 0px!important;}
	.main_nav_ul > li > ul a{ font-size: 80%!important; padding-top: 0px!important;}
	
}
@media only screen and (min-width:993px){
    .main_nav ul, .main_nav li{ 
		list-style:none;
		margin:0px;
		padding: 0px;		
		position: relative;
	}
	.main_nav { 
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
    .main_nav_ul { 
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: center;
		transition: all 4s ease 0s;
	}
    .main_nav_ul > li {
		position: relative;
		padding: 0 0px;
		margin: 0 1px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		transition: all 0.25s ease 0s;
	}
    .main_nav_ul > li > a { 
		padding: 0px 20px;
		text-align: left!important;
		line-height: 40px;
		display: block;
		font-size: 20px;
		font-weight: 500;
		color: #050505;
		transition: all 0.25s ease 0s;
	}
	.main_nav_ul > li.active > a{ color: var(--bluehover);}
    .main_nav_ul > li:hover > ul { 
		opacity: 1; 
		visibility: visible; 
		margin: 0;
		display: block!important;
	}
    .main_nav_ul > li:hover > a { color: var(--bluehover); text-decoration: none; }
    .main_nav_ul > li > ul { 
		position: absolute;
		top: 40px;
		left: 0;
		opacity: 0;
		visibility: hidden;
		border: 1px solid var(--green);
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.13);
		text-align:left;
		transition: all 0.25s ease 0s;
		z-index: 1;
		padding: 5px;
	}
    .main_nav_ul > li > ul > li { width: 100%; position: relative; white-space: nowrap; }
    .main_nav_ul > li > ul a {
		padding: 5px 40px 0px 10px!important;
		width: 94%;
		margin: auto;
		font-size: 17px;
		font-weight: 400!important;
		color:#000 !important;
		display: block;
		text-align: left;
    }
    .main_nav_ul > li > ul li:hover a {
		color: var(--blue)!important;
		background-color: #eaeaea;
		text-decoration: none;
	}
	.main_nav_ul > li > ul li ul.third-submenu li a{ color:#000 !important; background-color: #fff; padding: 0px 10px!important;}
	.main_nav_ul > li > ul li ul li:hover a { 
		color: var(--blue)!important;
		text-decoration: none;
		background-color: #eaeaea;
	}
    .main_nav_ul > li > ul li::after {
		content: ''; 
		display: block;
		height: 1px;
		background-color: var(--green);
		width: 94%;
		margin: auto;
		transition: all 0.25s ease 0s;
	}
    .link_arrow { 
		width: 6px;
		height: 6px;
		margin: 0px 0 0 12px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
   
    .link_arrow::before {
		content: '';
		height: 0;
		width: 0;
		border-color:var(--blue) transparent transparent transparent;
		border-style: solid solid solid solid;
		border-width: 7px 5px;
	}
    .main_nav_ul li:hover .link_arrow::before {
		content: '';
		height: 0;
		width: 0;
		border-color: var(--green) transparent transparent transparent;
		border-style: solid solid solid solid;
		border-width: 7px 5px;
	}    
    .main_nav_ul li:hover > ul > li .link_arrow::before{
		content: '';
		height: 0;
		width: 0;
		border-color: var(--green) transparent transparent transparent;
		border-style: solid solid solid solid;
		border-width: 6px 6px;
		transition: all 0.25s ease 0s;
	}
    .main_nav_ul > li > ul > li .link_arrow {
		width: 6px;
		height: 6px;
		margin: 15px 15px 0px 0px;
		position: absolute;
		right: 0px;
		top: 2px;
	}
    .main_nav_ul > li > ul > li:hover > .link_arrow, .main_nav_ul > li > ul > li > ul > li > ul > li:hover > .link_arrow {
		width: 6px;
		height: 6px;
		margin: 10px 10px 0px 0px;
		position: absolute;
		right: 0px;
		top: 2px;
	}
    .main_nav_ul > li > ul > li > ul > li:hover > .link_arrow, .main_nav_ul > li > ul > li > ul > li > ul > li > ul > li:hover > .link_arrow {
		width: 6px;
		height: 6px;
		margin: 15px 0 0 0px;
		position: absolute;
		left: -4px;
		right: auto;
		top: 2px;
	}
    .main_nav_ul > li > ul > li:hover > .link_arrow::before, .main_nav_ul > li > ul > li > ul > li > ul > li:hover > .link_arrow::before {
		content: '';
		height: 0;
		width: 0;
		border-color: transparent transparent transparent var(--green);
		border-style: solid solid solid solid;
		border-width: 6px 6px;
		transition: all 0.25s ease 0s;
	}
    .main_nav_ul > li > ul > li > ul > li:hover > .link_arrow::before, .main_nav_ul > li > ul > li > ul > li > ul > li > ul > li:hover > .link_arrow::before {
		content: '';
		height: 0;
		width: 0;
		border-color: transparent var(--green) transparent transparent;
		border-style: solid solid solid solid;
		border-width: 6px 6px;
		transition: all 0.25s ease 0s;
	}
    .main_nav_ul > li > ul > li:hover > ul, .main_nav_ul > li > ul > li > ul > li:hover > ul, .main_nav_ul > li > ul > li > ul > li > ul > li:hover > ul, .main_nav_ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
		display: block!important;
	}
    .main_nav_ul > li > ul > li ul {
		position: absolute;
		top: 0;
		left: 100%;
		opacity: 0;
		visibility: hidden;
		border-radius: 10px;
		border: 1px solid var(--green);
		padding: 5px;
		background-color: #fff;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.13);
		text-align:left;
		transition: all 0.25s ease 0s;
		z-index: 1;
	}
    .main_nav_ul > li > ul > li ul > li > ul, .main_nav_ul > li > ul > li ul > li > ul > li > ul > li > ul {
		left:auto;
		right: 100%;
		background-color: rgba(0, 0, 0, 1);
	}
    .main_nav_ul > li > ul > li ul > li > ul li:hover a {background-color:rgba(255, 255, 255, .2);}
    .main_nav_ul > li > ul > li ul > li > ul li ul li:hover a {background-color:rgba(255, 255, 255, .4);}
    .main_nav_ul > li > ul > li ul > li > ul li ul li ul li:hover a {background-color:rgba(255, 255, 255, .6);}
    .main_nav_ul > li > ul > li ul > li > ul > li > ul {left: 100%;}
    .main_nav li.current > a {color: var(--bluehover)!important;}
	ul.submenu li.active a { font-weight: 500; background-color: #eaeaea;}
	.main_nav_ul > li > ul li ul.third-submenu li.active a{ background-color: #eaeaea;}
}



@media only screen and (max-width:992px){
    *{box-sizing:border-box;}
	.menu_area{right: inherit!important;}
    .main_nav ul, .main_nav li{ list-style:none; margin:0px; padding: 0; display: block;}
    .main_nav a{ 
		text-decoration:none; 
		-webkit-tap-highlight-color:rgba(255, 255, 255, 0);
		-webkit-user-select:none;-moz-user-focus:none;
		-moz-user-select:none;
	}
    .mobile_header{	height:30px; width:50px; margin: 2px 5px 0px 0px; transition: all 0.5s ease 0s;}
    
	.mobile_nav{ width:50px; float:right; position:relative; cursor:pointer; height:30px; top: 2px;}
    .mobile_nav span{ display:block; background:var(--green); width:30px; height:3px; position:absolute; left:10px; transition:all ease 0.35s;}
    .mobile_nav span:nth-of-type(1){top:0px}
    .mobile_nav span:nth-of-type(2){top:7px}
    .mobile_nav span:nth-of-type(3){top:14px}
	
    .mobile_nav_close span:nth-of-type(1){top:10px; transform:rotate(45deg); background:var(--green); height:3px;}
    .mobile_nav_close span:nth-of-type(2){width:0;}
    .mobile_nav_close span:nth-of-type(3){top:10px; transform:rotate(-45deg); background:var(--green); height:3px;}
	
    .main_nav{ position:fixed;
		z-index:9966;
		width:100%;
		height:calc(100% - 80px);
		background-color: rgba(18, 151, 148, 0.9);
		line-height:40px;
		top:80px;
		right:-100%;
		overflow:auto;
		overflow-x:hidden;
		-webkit-overflow-scrolling: touch; transition:right ease 0.35s;
		transition: all 0.5s ease 0s;
	}
    .nav_show{right:0px;}
    .main_nav>ul>li:first-child{ overflow:hidden; border-top:0;}
    .main_nav>ul>li:first-child > a{}
    .main_nav ul li i{ position:absolute; top:12px; right:0px; width: 40px; height:24px; cursor:pointer; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
	
    .main_nav ul li { position:relative; line-height: 38px; border-bottom: 1px solid #fff;}
    .main_nav ul li:last-child {border-bottom: 0px solid rgba(255, 255, 255, 0.23);}

    .main_nav ul li ul{ display:none; margin-top: 0px; font-weight:normal !important; background-color: rgba(62, 39, 39, 0.1);}
    .main_nav ul li ul li i{ position:absolute; top:8px; right:0px; width: 40px; height:24px; cursor:pointer; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
    .main_nav ul li ul li { position:relative;}
    .main_nav_ul > li > ul {
      width: 100%;
      position:relative;
      top:inherit;
      left: 0;
      z-index: 1;
      opacity: 1;
      visibility:visible;
      text-align:center;
      line-height:20px;
      margin-left: 0px!important; transition: all 0s ease 0s;
    }
	
	.main_nav ul li a{ color:#fff; font-size:17px!important; display:block; padding: 0px 5px 0px 15px!important; font-weight: normal; }
	.main_nav ul li a:hover, .main_nav ul li a:focus{ color: #00fff9;}
	.main_nav ul li a.current  { background-color: var(--blue);}
	.main_nav ul li ul li a{ display:block; text-align:left; text-decoration:none;}

	.main_nav ul li.active ul li a{ display:block; text-align:left; text-decoration:none; background-color: rgba(62, 39, 39, 0.1);}
	
	.main_nav ul li ul li > ul{}
    .link_arrow {display:block;}
    .main_nav_ul > li > ul > li {width:auto;}
    .main_nav_ul > li > ul a {width:auto;}
    .main_nav_ul > li > ul li a::after {content:none; display: block; height: 2px; background-color: #fff; width: 100%; margin-top: 10px; transition: all 0.25s ease 0s;}
	.main_nav ul li ul li a.current, .main_nav ul li ul li ul li a.current { color: #fff; background-color: var(--bluehover);}

	
    .main_nav_ul {
        position:absolute;
        top:0px;
        right:0px;
        width:100%;
        overflow:auto;
        background-color:var(--green);
        padding: 0px!important;
    }
    .mobile_nav_close {
        position: absolute;
        z-index: 9999;
        right: 5px;
       top: 2px;
    }
	
	.main_nav_ul > li > ul > li ul.third-submenu li a{line-height: 30px;}
    .link_arrow::before {content: ''; height: 0; width: 0; border-color: #fff transparent transparent transparent; border-style: solid solid solid solid; border-width: 9px 6px; transition: all 0.25s ease 0s;}
    .mobile_nav_close::before {content: ''; height: 0; width: 0; border-color: transparent #fff transparent transparent; border-style: solid solid solid solid; border-width: 6px 9px; transition: all 0.25s ease 0s;}
}

@media all and (max-width: 393px){
	.main_nav{ top: 70px;}
}

@media all and (max-width: 280px){
	.main_nav{ top: 60px;}
	.link_arrow{margin: 0px 8px 0px 0px!important;}
}



